{
	"name": "dialog/delivery_reliability2/delivery_reliability_grid_selection.json",
	"grid": [
		{
			"name": "sor",
			"query": "query/sor/delivery_reliability_selection.json",
			"columns": "output/sor/delivery_reliability.json"
		}
	]
}
